Rwanda RAMS - Task #31

RTDA- Changes and Bug fixes
18/03/2024 06:40 PM - Kalyan Battula

Status: Resolved Start date: 18/03/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. Loading issue resolved in raster.--Done (layer off is not working )

2. Performance issue resolved in RLRS — Network management , Lookup Data all menus.--Working fine
3. Base Maps Upgraded to latest version. --Working fine

4. Added TMS New Lookups, Time period. ---Not Done (No 'time period' lookup is there in TMS)

5. Polygon Highlight, properties display. --Working fine

6. On Cancel Click event Removed API Calls in ADMIN Module.

7. Ul Alignments RERS-and-Crud-leondisable-whenne-Bata— Working fine

8. Raster image Layer display. (to zoom to layer use the ... of the layer)  done(After clicking ... 'go to full extent’, we can see the

image but not by default )

History

#1 - 03/04/2024 11:28 PM - Bhanuchander Sannidhanam
- Status changed from New to Ready for Prod

Kalyan Battula wrote:

Loading issue resolved in raster.--Done (layer off is not working )

Performance issue resolved in RLRS — Network management , Lookup Data all menus.--Working fine

Base Maps Upgraded to latest version. --Working fine

Added TMS New Lookups, Time period. ---Not Done (No 'time period' lookup is there in TMS)

Polygon Highlight, properties display. --Working fine

On Cancel Click event Removed API Calls in ADMIN Module.

Ul Alignments RERS-anrd-GrudHeon-disable-whenne-Data— Working fine

Raster image Layer display. (to zoom to layer use the ... of the layer)  done(After clicking ... 'go to full extent', we can see the image but
not by default)

ONDOTALD =

#2 - 25/04/2024 03:55 AM - Bhanuchander Sannidhanam
- Status changed from Ready for Prod to Resolved
